<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="question" id="power-batteryslow" xml:lang="he">

  <info>
    <link type="guide" xref="power#faq"/>
    <desc>Some laptops intentionally slow down when they are running on battery.</desc>

    <revision pkgversion="3.4.0" date="2012-02-19" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.20" date="2016-06-15" status="final"/>

    <credit type="author">
      <name>GNOME Documentation Project</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>
  </info>

<title>Why is my laptop slow when it is on battery?</title>

<p>Some laptops intentionally slow down when they are running on battery in
order to conserve power. The processor (CPU) in the laptop switches to a slower
speed, and processors use less power when running slower, so the battery should
last longer.</p>

<p>This feature is called <em>CPU frequency scaling</em>.</p>

</page>
